<div class="container mt-5">
    <h2>Welcome to Dhanashree</h2>
    <p>Here will be having work complete</p>
    <div class="d-grid gap-2 d-md-block">
        <button routerLink="Task-1" class="btn btn-primary" type="button">Task 1</button>
        <button routerLink="Task-2" class="btn btn-primary" type="button">Task 2</button>
        <button routerLink="Task-3" class="btn btn-primary" type="button">Task 3</button>
        <button routerLink="Task-4" class="btn btn-primary" type="button">Task 4</button>
        <button routerLink="Task-5" class="btn btn-primary" type="button">Task 5</button>
        <button routerLink="Task-6" class="btn btn-primary" type="button">Task 6</button>
    </div> 
</div>

<router-outlet></router-outlet>















